﻿@font-face {
    font-family: 'font-family-PuHuiTi-1';
    font-display: swap;
    src: url('/lib/fonts/puhuiti1/webfont_2ao7f0piaov.eot'); /* IE9*/
    src: url('/lib/fonts/puhuiti1/webfont_2ao7f0piaov.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('/lib/fonts/puhuiti1/webfont_2ao7f0piaov.woff2') format('woff2'), url('/bundles/fonts/webfont_2ao7f0piaov.woff') format('woff'), /* chrome、firefox */
    url('/lib/fonts/puhuiti1/webfont_2ao7f0piaov.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('/lib/fonts/puhuiti1/webfont_2ao7f0piaov.svg#Alibaba-PuHuiTi-Regular') format('svg'); /* iOS 4.1- */
}

@font-face {
    font-family: "font-family-PuHuiTi-2";
    src: url("//at.alicdn.com/wf/webfont/RBEQB92mNn8g/hV0M6HfWflSDsW5bXy3nF.woff2") format("woff2"), 
        url("//at.alicdn.com/wf/webfont/RBEQB92mNn8g/Yiw6024uCRNk6i3keWbiD.woff") format("woff"),
        url("/lib/fonts/puhuiti2/puhuiti2.woff2") format("woff2"),
        url("/lib/fonts/puhuiti2/puhuiti2.woff") format("woff");
    font-display: swap;
}

body {
    font-family: 'font-family-PuHuiTi-2', 'font-family-PuHuiTi-1', 'Microsoft YaHei';
    -webkit-font-smoothing: antialiased;
    transition: opacity 0.4s;
    opacity: 0;
    overflow-y: scroll;
    background-color: #F5F5F5;
    /*background-color: var(--mdb-body-bg);*/
}

    body.ready {
        opacity: 1;
    }

    body > div.container {
        /*max-width: 100% !important;*/
        position: relative;
        margin-top: 4.7rem;
        padding: 1rem 1.2rem 1.2rem 1.2rem;
        max-width: 2560px !important;
        min-width: 2538px !important;
        margin-left: auto;
        margin-right: auto;
    }

    body.modal-open > div.container > div.fixed-action-btn {
        visibility: hidden;
    }

nav.wn_nav {
    padding-left: 0.5rem;
    padding-right: 0.5rem;
    height: 4.495625rem;
}

    nav.wn_nav span.wn_uname {
        margin-left: 0.5rem;
        font-size: 0.92em;
        position: relative;
        top: -0.1rem;
    }

.position-fixed.btn_fixed_rightbottom {
    bottom: 1.2rem;
    right: 1.2rem;
    /*@wh: 4rem;*/
    width: 4rem;
    height: 4rem;
    border-radius: 100%;
    padding: 0;
}

    .position-fixed.btn_fixed_rightbottom > i {
        position: relative;
    }

.w_5c {
    width: 7rem;
}

.w_4c {
    width: 6rem;
}

.w_3c {
    width: 5rem;
}

.w-10 {
    width: 10%;
}

.w-15 {
    width: 15%;
}

.w-20 {
    width: 20%;
}

.ms-02 {
    margin-left: 0.2rem;
}

.me-fix-btn-right {
    margin-right: -0.3rem;
}

hr.divider-horizontal-blurry {
    background-image: linear-gradient(90deg,transparent,#666,transparent);
    background-color: transparent
}

hr.divider-vertical-blurry {
    background-image: linear-gradient(180deg,transparent,#666,transparent);
    background-color: transparent;
    width: 1px;
    top: 0;
    right: 0
}

.custom_hidden {
    display: none !important;
}
/*hr.divider-horizontal-blurry.text_info {
    background-image: linear-gradient(90deg,transparent,#1266f1,transparent);
}*/
.cursor_point {
    cursor: pointer;
}
.border_bottom_dashed{
    border-bottom: 1px dashed #ccc;
}

.tr_hide {
    display: none;
}

.wn_nav > div.container-fluid > div > ul > li  a.active {
    color: #3b71ca !important;
}
.wn_nav > div.container-fluid > div > ul > li .dropdown-item {
    padding-top:0;
    padding-bottom:0;
}
.sel_readonly > div.select-wrapper {
    visibility: hidden;
    width: 0 !important;
    position: absolute;
}
/*.sel_readonly > div.select-wrapper > div.form-outline > input.select-input {
    background-color: #eee !important;
    text-align: center;
}
.sel_readonly > div.select-wrapper > div.form-outline > span.select-arrow {
    visibility: hidden;
}*/


.datepicker-header > .datepicker-title > .datepicker-title-text {
    font-weight: bold;
    font-size: 1.5rem;
    top: 1.1rem;
    position: relative;
}
.alert:not(.show) {
    display: none;
}

.tooltip-inner {
    max-width: none !important;
    white-space: nowrap !important;
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    color: white;
}
.divider-horizontal {
    opacity: .25;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #eee;
    opacity: 1;
}
div.select-no-results {
    padding-left: 0.8rem;
}
.text-decoration-underline-dashed {
    border-bottom: 1px dashed #ccc; /* 模拟下划线 */
    display: inline-block; /* 使下划线仅覆盖文本宽度 */
}
.text-purple {
    --mdb-text-opacity: 1;
    color: purple !important;
}
.popover {
    max-width: 100%;
}